var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/generate-gift/route.js")
R.c("server/chunks/[root-of-the-server]__ececb37c._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_generate-gift_route_actions_8eda920c.js")
R.m(40077)
module.exports=R.m(40077).exports
